@font-face {
	font-family: "onset";
	src: url('./fonts/Onest/woff/Onest-Regular.woff') format('woff'),
		 url('./fonts/Onest/ttf/Onest-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal; 
	font-display: swap;
}

@font-face {
	font-family: "onset";
	src: url('./fonts/Onest/woff/Onest-Medium.woff') format('woff'),
		 url('./fonts/Onest/ttf/Onest-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal; 
	font-display: swap;
}

@font-face {
	font-family: "onset";
	src: url('./fonts/Onest/woff/Onest-Light.woff') format('woff'),
		 url('./fonts/Onest/ttf/Onest-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal; 
	font-display: swap;
}

@font-face {
	font-family: "onset";
	src: url('./fonts/Onest/woff/Onest-Bold.woff') format('woff'),
		 url('./fonts/Onest/ttf/Onest-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal; 
	font-display: swap;
}

@font-face {
	font-family: "onset";
	src: url('./fonts/Onest/woff/Onest-Black.woff') format('woff'),
		 url('./fonts/Onest/ttf/Onest-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal; 
	font-display: swap;
}